notes on upgrading Gentoo Linux

  |   Source


sudo emerge --update --deep --with-bdeps=y --newuse world

  • I get notified that some newer version package is required, so I have to manually install those package and re-run the emerge world
  • Some package is gone (libreoffice-bin, for example).

Here is command to manually install package:


sudo ebuild /usr/portage/www-client/firefox-bin/firefox-bin-23.0.ebuild unpack compile install qmerge clean

Comments powered by Disqus